/*-----------------------------------------------------------------------------------*/
/*	MEDIA QUERIES
/*-----------------------------------------------------------------------------------*/

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* iPad Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) { 

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	body {
	font-family: Arial, Helvetica, sans-serif;
	}
	
	#wrapper {
		width: 720px;
		padding-top: 35px;
	}
	
	#top-page {
		width: 720px;
	}
	
	#newslist {
		width: 720px;
	}
	#newslist ul {
		width: 96%;
	}
	#newslist ul li {
		width: 96%;
	}
	
	embed {
		max-width: 680px;
	}
	
	footer#colophon .supplementary .inner {
		width: 720px;
	}

	footer#colophon .site-generator .inner {
		width: 720px;
	}

	ul.latest-works {
		width: 366px;
	}
	
	#inner-top {
		width: 720px;
	}

	header#colophon .supplementary2 .inner {
		width: 720px;
	}

	header #site-title {
		width: 531px;
		float: left;
		margin-bottom: 0px;
	}
	
	.social {
	width: 185px;
	height: 70px;
	}

	#access .menu ul li {
		font-size: 13px;
	}
	
	#access .menu ul#tiny li a {
		font-size: 13px;
	}

    .ionTabs__tab {
        font-size: 11px; line-height: 13px;
        padding: 5px 15px 5px;
        margin-right: 5px;
	}
	

	.intro {
	display: inline;
	float: right;
	margin-top:30px;
	}
	
	.intro .intro-text {
	font-family:'AndikaBasicRegular', Arial, sans-serif;
	font-size: 24px;
	line-height: 25px;
	color: #fff;
}
	
	#access .menu {
		float: none;
		display: block;
		position: relative;
		right: inherit;
		bottom: inherit;	
	}
	
	.flex-caption
	{
	  font-size:15px;
	  max-width: 80%;
	}
	.flex-caption.right
	{
	  font-size:15px;
	  position:absolute;
	  bottom:0px;
	  right:0px;
	  max-width: 70%;
	  text-align: left;
	}
	.flex-caption h2
	{
	  font-size:15px;
	}
	
	.flex-caption p
	{
	  font-size:15px;
	}
	.item { 
		width: 228px; 
		margin: 0 17px 17px 0;
	}
	
	.item-media {
		float: none;
		margin: 0px;
	}
	
	.item-details {
		width: 100%;
		float: none;
	}
	
	.content {
		width: 500px;
	}
	.content-right {
		width: 500px;
	}

	.sidebar {
		width: 190px;
	}
	.sidebar-left {
		width: 190px;
	}	
	
	#blog .featured img {
		width: 160px;
		height: auto;
	}
	
	.forms fieldset .text-input,
	.forms fieldset .text-area,
	.comment-form input,
	.comment-form textarea {
		width: 96%;
	}

	#optin {
		width: 96%;
}

	.content .related ul li {
		width: 140px;
		margin-left: 15px;
	}

#newsticker { 
	width:96%;
	text-align: left; 
}

	#talltabs2 ul.tabs li a {
		font-size: 11px;
	}
}/* END Smaller than standard 960 (devices and browsers) */


